uuid: 7e582cde-ed7f-4304-bcf4-8e868c86816d
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: C7X8h9FWlwkQ9y5mnU2JzgaZICAdc6HFbPVbhvjlAYE
id: node_unpublish_action
label: 'Снять материал с публикации'
type: node
plugin: 'entity:unpublish_action:node'
configuration: {  }
